body{
    line-height: 1.15;
    font-size: 0.5rem;
    margin: 0;
    padding: 0;
    background-color: hsla(227,67%,16%,1.00);
}
*{
    margin: 0;
    padding: 0;
    font-weight: normal;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}
div,
span,
a {
    word-break: break-all;
}
.map .area {
    display: flex; 
    justify-content: space-between;
}

.map .area div {
    color: #fff;
    font-size: 0.75rem;
    border-radius: 0.3rem;
    border: 1px solid #4c9bfd;
    display: grid;
    width: 100%;
        grid-template-columns: repeat(5, 20%);
}

.map .area div>a {
    padding: 0.36rem;
    color: #fff;
    padding: 0.36rem;
    text-align: center;
}

.map .area div>a {
    color: #fff;
    border-right: 1px solid #4c9bfd;
    border-bottom: 1px solid #4c9bfd;
}

.map .area div>a:nth-child(n+6) {
    color: #fff;
    border-bottom: none;
}

.map .area div>a:nth-child(5n) {
    color: #fff;
    border-right: none;
}
.viewport {
    /* 限定大小 */
    min-width: 1024px;
    max-width: 1920px;
    min-height: 780px;
    margin: 0 auto;
    background: url(../images/logo.png) no-repeat 0 0 / contain;
    display: flex;
    padding: 3.667rem 0.833rem 0;
}
.top-title-position {
    min-width: 1024px;
    max-width: 1920px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.top-title {
    font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: 0.6rem;
    left: 50%;
    transform: translateX(-50%);
}
.column{
    flex: 3;
    position: relative;
}
.column:nth-child(2){
    flex: 4;
    margin: 1.333rem 0.833rem 0;
}
/* 40.358 */ 
/* 监控 */
.monitor{
	height: 40.358rem;
  }
  .monitor .inner{
	padding: 1rem 0;
	display: flex;
	flex-direction: column;
  }
  .monitor .tabs{
	padding: 0 1.5rem;
	margin-bottom: 0.75rem;
  }
  .monitor .tabs a{
	color: #1950c4;
	font-size: 0.75rem;
	padding: 0 1.125rem;
  }
  
  .monitor .tabs a:first-child{
	/* border-right: 0.083rem solid #00f2f1; */
	padding-left: 0;
  }
  
  .monitor .tabs a.active{
	color: #fff;
  }
  .monitor .list{
	flex: 1; 
	position: relative;
  }
  .monitor .head{
	background: rgba(255, 255, 255, 0.1);
	font-size: 0.583rem;
	padding: 0.5rem 1.5rem;
	color: #68d8fe;
	display: flex;
	justify-content: space-between;
	line-height: 1.05;
  }
  
  .monitor .marquee-view{
  position: absolute;
  top: 1.6rem;
  bottom: 0; 
  width: 100%; 
  overflow: hidden;
}

.monitor .row{
  line-height: 1.05;
  padding: 0.5rem 1.5rem;
  color: #61a8ff;
  font-size: 0.5rem;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.monitor .row:hover{
  color:#68d8ff;
  background: rgba(255, 255, 255, 0.1);
}
.monitor .row:hover .icon-dot{
  opacity: 1;
}

.monitor .icon-dot{
  position: absolute;
  left: 0.64rem;
  opacity: 0;
}
.monitor .marquee-view{
	position: absolute;
	top: 1.6rem;
	bottom: 0; 
	width: 100%; 
	overflow: hidden;
  }
  
  .monitor .row{
	line-height: 1.05;
	padding: 0.5rem 1.5rem;
	color: #61a8ff;
    font-size: 0.7rem;
	position: relative;
	display: flex;
	justify-content: space-between;
  }
    
/* 地图  */
.map {
  height: 3.6rem;
  margin : 0.833rem 0;
  display: flex;
  flex-direction: column;
}
.map h3 {
  line-height: 1;
  padding: 0.667rem 0;
  margin: 0;
  font-size: 0.833rem;
  color: #fff;
}
.map h3.title{ 
    border-width: 1.2rem 1.6rem 0;
    font-size: 1.6rem;
    text-align: center;
    padding: 0 0 1rem;
    margin:-3rem 0 0;
}
.map .icon-cube {
  color: #68d8fe;
}
.map .chart {
  flex: 1;
  background-color: rgba(255, 255, 255, 0.05);
}
.map .geo {
  width: 100%;
  height: 100%;
}
.sales .data {
    flex: 1;
    /* display: flex; */
    display: grid;
    grid-template-columns: 76% 24%;
    margin-top: 0.6rem;
}

.sales ul {
    flex: 1;
    line-height: 1;
    margin-bottom: 0.25rem;
}

.sales ul li {
    display: flex;
    justify-content: space-between;
}

.sales ul span {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.sales ul.sup {
    font-size: 0.612rem;
    overflow-y: scroll;
    height: 10.167rem;
}

.sales ul.sup li {
    color: #4995f4;
    padding: 0.5rem;
}

.sales ul.sup li.active {
    color: #a3c6f2;
    background-color: rgba(10, 67, 188, 0.2);
}

.sales ul.sub {
    display: flex;
    flex-direction: column;
    /* justify-content: space-around; */
    font-size: 0.612rem;
    background-color: rgba(10, 67, 188, 0.2);
    overflow-y: scroll;
    height: 10.167rem;
}

.sales ul.sub li {
    color: #52ffff;
    padding: 0.517rem 0.6rem; 
}
@media screen and (max-width: 1600px) {
    .top span {
        transform: scale(0.9);
    }

    .sales ul.sup li {
        padding: 0.4rem 0.5rem;
    }

    .sales ul.sub li {
        padding: 0.23rem 0.5rem;
    }

    .quarter span {
        transform: scale(0.9);
    }     
}
/* 用户模块 */
.users {
  height: 19.7625rem;
  /* display: flex; */
}
/* 39.1 */
.center .users{
  height: 17.667rem;
}   
.users h4 {
  margin-bottom: 0.5rem;
  font-size: 1.167rem;
  color: #fff;
}  
 
.users .chart {
    flex: 1; 
    position: relative;
}
.users .chart .line {
    width: 100%;
        height: 100%;
}

.users span {
    display: block;
    color: #4c9bfd;
    font-size: 0.667rem;
    word-break: break-all;
}
/* 渠道区块 */
.wrap {
  display: flex;
}
.channel,
.quarter {
  flex: 1;
  height: 9.667rem;
}
.channel {
  margin-right: 0.833rem;
}
.channel .data {
  overflow: hidden;
}
.channel .item {
  margin-top: 0.85rem;
}
.channel .item:first-child {
  float: left;
}
.channel .item:last-child {
  float: right;
}
.channel h4 {
  color: #fff;
  font-size: 1.333rem;
  margin-bottom: 0.2rem;
}
.channel small {
  font-size: 50%;
}
.channel span {
  display: block;
  color: #4c9bfd;
  font-size: 0.583rem;
} 
 
.content {
    flex: 1; 
    position: relative;
  padding:0.5rem 0 ;
}

.content .head {
    background: rgba(255, 255, 255, 0.1);
    font-size: 0.583rem;
    padding: 0.5rem 1.5rem;
    color: #68d8fe;
    display: flex;
    justify-content: space-between;
    line-height: 1.05;
} 
.clock {
  position: absolute;
  top: -1.5rem;
  right: 1.667rem;
  font-size: 0.833rem;
  color: #0bace6;
}
.clock i {
  margin-right: 5px;
  font-size: 0.833rem;
}
@media screen and (max-width: 1600px) {
  .top span {
    transform: scale(0.9);
  }
  .sales ul.sup li {
    padding: 0.4rem 0.5rem;
  }
  .sales ul.sub li {
    padding: 0.23rem 0.5rem;
  }
  .quarter span {
    transform: scale(0.9);
  }
}

/* 整个滚动条 */
::-webkit-scrollbar {
    width: 0.3rem;
    /* 水平滚动条的高度、垂直滚动条的宽度 */
     
    /* 水平滚动条的高度 */
}

/* 滚动条轨道 */
::-webkit-scrollbar-track {
    background: #4995f4;
    /* 颜色和样式 */
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    background: #00f2f1;
    /* 滑块颜色 */
}

/* 滑块hover效果 */
::-webkit-scrollbar-thumb:hover {
    background: #00f2f1;
}

.panel {
    /* 边框 */
    box-sizing: border-box;
    border: 2px solid red;
    border-image: url(../images/border.png) 51 38 21 132;
    border-width: 2.125rem 1.583rem 0.875rem 5.5rem;
    position: relative;
    margin-bottom: 0.833rem;
}
 .tree {
     height: 23rem;
     position: absolute;
     top: 44.858rem;
     left: 0.833rem;
     right: 0.833rem;
 }
.panel .inner {
    /* 装内容 */
    /* height: 60px; */
    position: absolute;
    top: -2.125rem;
    right: -1.583rem;
    bottom: -0.875rem;
    left: -5.5rem;
    padding: 1rem 0;
    display: flex;
        flex-direction: column;
}

.panel h3 {
    font-size: 0.833rem;
    color: #fff;
}
 

.panel .row {
    line-height: 1.05;
    padding: 0.5rem 1.5rem;
    color: #61a8ff;
    font-size: 0.5rem;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
 }
.panel img{
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.8rem;
    border-radius: 50%;
}
.panel .marquee-view {
    position: absolute;
    top: 2.4rem;
    bottom: 0;
    width: 100%;
    /* overflow: hidden; */
overflow-y: scroll;}
.panel .inner h3 {
    padding: 0.2rem 1.5rem;
    }

.panel .row:hover {
color: #68d8ff;
background: rgba(255, 255, 255, 0.1);
}

.panel .row:hover .icon-dot {
opacity: 1;
}

.panel .icon-dot {
position: absolute;
left: 0.64rem;
opacity: 0;           }

.monitor .col:nth-child(1) {
    width: 2rem;
}

.monitor .col:nth-child(2) {
    width: 15rem;
}
 
.monitor .row:focus {
    color: #68d8ff;
    background: rgba(255, 255, 255, 0.1);
}

.monitor .row:focus .icon-dot {
    opacity: 1;
}

.monitor .row.active {
    color: #68d8ff;
    background: rgba(255, 255, 255, 0.1);
}

.monitor .row.active .icon-dot {
    opacity: 1;
}

.sales {
    /* height: 8.583rem; */
    height: 15.333rem;
}

.sales .inner {
    /* display: flex;
    justify-content: space-between;
    flex-wrap: wrap; */
    /* display: grid; */
    /* grid-template-columns: repeat(3, 33.33%); */
    padding: 1rem;
    display: flex;
        flex-direction: column;
        justify-content: space-around;
}
.sales .item{
    display: flex;
}
.sales h4 {
    font-size: 0.667rem;
    padding-left: 0.2rem;
    color: #fff;
    margin-bottom: 0.333rem;
    /* margin-bottom: 0.333rem */
    flex: 1;
}

.sales span {
    width: 5rem;
    font-size: 0.667rem;
    color: #4c9bfd;
}

.user2 .col:nth-child(1) {
    width: 2rem;
}

.user2 .col:nth-child(2) {
    width: 3rem;
}

.user2 .col:nth-child(3) { 
    width: 3rem;
}
.user2 .col:nth-child(4) {
    width: 3rem;
}

.user2 .col:nth-child(5) {
    width: 3rem;
}
.user2 .col:nth-child(6) {
    width: 3rem;
}

.user2 .col:nth-child(7) {
    width: 3rem;
}

.user3 .content {
    /* display: flex; */
    justify-content: space-between;
    flex-wrap: wrap; 
     
}
 

.user3 h4 {
    font-size: 1.333rem;
    height: 1.6rem;
    padding-left: 0.2rem;
    color: #fff;
    margin-bottom: 0.333rem;
    /* margin-bottom: 0.333rem */ 
}

.user3 span { 
    font-size: 0.667rem;
    color: #4c9bfd;
}

.user2 {
    height: 16.7625rem;
    /* display: flex; */
}
.user3 {
    height: 22.7625rem;
    /* display: flex; */
}
.user3 .item{
    height: 3.85rem;
}
.user3 h3 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.user3 a {
    display: inline-block;
    height: 0.75rem;
    line-height: 1;
    padding: 0 0.75rem;
    color: #1950c4;
    font-size: 0.75rem;
    border-right: 0.083rem solid #00f2f1;
}

.user3 a:first-child {
    padding-left: 0;
}

.user3 a:last-child {
    border-right: none;
}

.user3 a.active {
    color: #fff;
    font-size: 0.833rem;
}
.user3 .inner h3{
    box-sizing: border-box;
}
.user3 .col:nth-child(1) {
    width: 8rem;
}

.user3 .col:nth-child(2) {
    width: 5rem;
}

.user3 .col:nth-child(3) {
    width: 3rem;
}

.user3 .col:nth-child(4) {
    width: 3rem;
} 
.sales .inner h3{
    padding: 0.2rem 0.5rem;
}
.user1 .caption {
    display: flex;
    justify-content: space-between;
    align-items: center;
 }
        .user1 .caption span   {
        padding: 0.2rem 1.5rem;
        color: #00f2f1;
        font-size: 0.833rem;
    }
        .user1 .caption img{
                cursor: pointer;
        }
.user1 .col:nth-child(1) {
    width: 10rem;
}

.user1 .col:nth-child(2) {
    width: 2.52rem;text-align: center
}

.user1 .col:nth-child(3) {
    width: 2.52rem;text-align: center
}

.user1 .col:nth-child(4) {
    width: 2.52rem;text-align: center
}
.user1 .col:nth-child(5) {
    width: 2.52rem;text-align: center
}

.user1 .col:nth-child(6) {
    width: 2.52rem;text-align: center
}

.user1 .col:nth-child(7) {
    width: 2.52rem;text-align: center
}

.user1 .col:nth-child(8) {
    width: 2.52rem;text-align: center
}
.user1 .col:nth-child(9) {
    width: 2.52rem;text-align: center
}